@media print
{
    body.tab-active-agenda #hero,
    body.tab-active-agenda nav.desktop,
    body.tab-active-agenda #menu-mobile,
    body.tab-active-agenda .banner,
    body.tab-active-agenda footer,
    body.tab-active-agenda .tabs-page[data-tab="event"],
    body.tab-active-agenda .tabs-page[data-tab="board-speakers"],
    body.tab-active-agenda .tabs-page[data-tab="hotel"],
    body.tab-active-agenda .tabs-page[data-tab="sponsor"],
    body.tab-active-agenda .tabs-page[data-tab="attendees"],
    body.tab-active-agenda .tabs-page[data-tab="contact"],
    body.tab-active-agenda .tabs,
    body.tab-active-agenda #event,
    body.tab-active-agenda .share,
    body.tab-active-agenda .m-p-t-0,
    body.tab-active-agenda .dots-pile,
    body.tab-active-agenda h2.article-heading,
    body.tab-active-agenda .gdpr,
    body.tab-active-agenda a.read-more.compact
    {
        display: none !important;
        height: 0;
    }


    .no-print, .no-print *{
        display: none !important;
        height: 0;
    }
}